%define module	RefDB-perlmod
%define name	perl-%{module}
%define version 0.4.1
%define release %mkrel 4

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{module} module for perl
License:	GPL or Artistic
Group:		Development/Perl
Source:		http://prdownloads.sourceforge.net/refdb/%{module}-%{version}.tar.bz2
Url:		http://refdb.sourceforge.net
BuildRequires:  perl(Text::Iconv)
Provides:	perl(RefDB)
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-root

%description
Perlmod package for the MARC and Pubmed import filters.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc Changes version
%{perl_vendorlib}/RefDB
%{_mandir}/*/*



%changelog
* Sat Sep 15 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.4.1-4mdv2008.0
+ Revision: 86824
- rebuild


* Wed Aug 23 2006 St�phane T�letch�a <steletch@mandriva.org> 0.4.1-3
- tabs and spaces fixes

* Fri May 05 2006 Stphane Tletcha <steletch@mandriva.org> 0.4.1-2mdk
- Add Provides

* Thu May 04 2006 Stphane Tletcha <steletch@mandriva.org> 0.4.1-1mdk
+ New version which fixes some perl tests.

* Thu May 04 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.4-2mdk
- Add BuildRequires

2006-05-02 Stphane Tletcha <steletch@mandriva.org> 0.4-1mdk
- Initial Mandriva release

